* {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: Arial, sans-serif;
    }

    body {
      display: flex;
      justify-content: center;
      align-items: center;
      min-height: 100vh;
      background: linear-gradient(20deg, green,rgb(227, 229, 227));

    }

    .login-container {
      background: linear-gradient(20deg,rgb(227, 229, 227) , rgb(114, 172, 114));
      width: 420px;
      border-radius: 20px;
      overflow: hidden;
      box-shadow: 0px 4px 20px rgba(0,0,0,0.2);
    }


    .header {
      padding: 40px 20px;
      border-bottom-left-radius: 90px;
      text-align: center;
      color: #fff;
      position: relative;
    }

    .header img {
      width: 150px;
      height: 50px;
      margin-bottom: 10px;
    }

    .header h1 {
      font-size: 18px;
      font-weight: 600;
      color: #006644;
    }

    .form {
      padding: 30px 20px;
      text-align: center;
    }

    .form h2 {
      color: #006644;
      margin-bottom: 8px;
      font-size: 25px;
      font-weight: 700;
    }

    .form p {
      font-size: 15px;
      color: #666;
      margin-bottom: 20px;
    }

    .form input {
      width: 100%;
      padding: 12px;
      margin: 8px 0;
      border-radius: 25px;
      border: none;
      font-size: 14px;
    }

    .form a {
      display: block;
      font-size: 12px;
      color: #006644;
      margin: 8px 0;
      text-decoration: none;
    }

    .form button {
      width: 100%;
      padding: 12px;
      border: none;
      border-radius: 25px;
      background: #2ca35c;
      color: #fff;
      font-size: 20px;
      cursor: pointer;
      transition: 0.s;
      font-weight: 700;
    }

    .form button:hover {
      background: #910707;
    }

    .form .signup {
      font-size: 12px;
      margin-top: 15px;
      color: #555;
    }

    .form .signup a {
      color: #006644;
      font-weight: bold;
      text-decoration: none;
    }